> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve the total inbound stablecoin fee

> Returns the total inbound stablecoin fee for an account as a single percentage, exactly as charged.



## OpenAPI

````yaml /autogenerated/openapi/stablecoins.openapi.json get /stablecoins/fees
openapi: 3.1.0
info:
  title: Stablecoins API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /stablecoins/fees:
    get:
      tags:
        - Stablecoins
      summary: Retrieve the total inbound stablecoin fee
      description: >-
        Returns the total inbound stablecoin fee for an account as a single
        percentage, exactly as charged.
      operationId: getStablecoinFees
      parameters:
        - name: accountId
          in: query
          schema:
            description: The ID of the account to work with.
            type:
              - string
            example: F50091
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  inboundFeePercentage:
                    type:
                      - number
                    minimum: 0
                    maximum: 100
                    description: >-
                      Total inbound stablecoin fee as a percentage (1 means 1%),
                      exactly as charged.
                    example: 1.2
                required:
                  - inboundFeePercentage
                example:
                  inboundFeePercentage: 1.2
      security:
        - CommonAuth:
            - remitters:read:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.equalsmoney.com/v2/stablecoins/fees?accountId={{accountId}}' \
              --header 'Authorization: <api-key>'
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````